Subject: [lojban] Re: asking for definition

From: Arnt Richard Johansen <[email-masked]>

On Thu, 2 Jan 2003, Pierre Abbat wrote:

> If you were reading a book and saw a sentence "mi lalzga le korkuvanu be le
> cipni", and wanted to ask someone in the room, what would you say?
>
> ca'e lo korkuvanu mo?

"What did I declare that at least one korkuvanu was?"

> ca'e korkuvanu jo mo?

"What did I declare that something had to be or do in order to be a
korkuvanu?"

> korkuvanu ki'a?

"Korkuvanu, what do you mean by that?" I don't think this is suitable if
the speaker is reading from a book.

> or something else?

I think ".e'o ko ciksi le si'o korkuvanu". Or maybe skicu.

Arnt Richard Johansen http://people.fix.no/arj/
Du klickar bara på en ikon så SER DU DITT LOKALA NÄTVERK.
-- Z mag@zine lovpriser Win95 i nr. 7/95